/* Start Viewport desktop */
#body-content { height:834px; }
#txtBox_95 { top:333px; left:61px; width:727px; height:105px; z-index:103; }
#txtBox_103 { top:395px; left:61px; width:799px; height:437px; z-index:106; }
#imageContainer_110 { top:43px; left:63px; width:220px; height:266px; z-index:113; }
#imageContainer_110 img { width:274px; height:266px; margin-top:0px; margin-left:-27px; }
body {  }
/* End Viewport desktop */
